﻿/*-------------------------------------------------------------------
Author: Justin Herrera <jherrera@awareweb.com>
Version 1.5.6
-------------------------------------------------------------------*/

/* Helper Classes -------------------------------------------------*/
	/* Designed for visibility on small devices only */
	.mobile_visible, .tablet_visible, .phablet_visible, .phone_visible{display:none;}
	/* Designed to be hidden on small devices only */
	.mobile_hidden, .tablet_hidden, .phablet_hidden, .phone_hidden{display:block;}

/*-------------------------------------------------------------------
Large: 1600px+ (homepage only via body.large)
-------------------------------------------------------------------*/
@media only screen and (min-width: 1600px){
	.large .inner_container{width:1570px;}

	/*---------------------------------------------------------------
	AWS 3.0 - Structure Elements 
	---------------------------------------------------------------*/

		/* Navigation ---------------------------------------------*/
			.large #navigation .nav > li > a{font-size:20px;}


	/*---------------------------------------------------------------
	Modules / Callouts / Other Custom Elements/Features
	---------------------------------------------------------------*/

		/* Featured Stories */

			/* Structure */
				.large .module-featured_stories .multi_cols.two_columns > .col{width:49.5%;margin:0;}
				.large .module-featured_stories .multi_cols.two_columns > .col + .col{margin:0 0 0 1%;}

		/* Latest News */
			.large .module-latest_news > .multi_cols.two_columns > .col{width:49%;margin:0;}
			.large .module-latest_news > .multi_cols.two_columns > .col + .col{margin:0 0 0 2%;}

		/* Slider -----------------------------------------------------*/

			/* Billboard Variation (home page / 100% width ) */
				#billboard .slider,
				#billboard .slider ul,
				#billboard .slider ul li{height:587px;}
				#billboard .slider ul li > img{width:1920px;height:587px;margin-left:-960px;}

				#billboard .slider .content{height:587px;}
				#billboard .slider .content > div > div{width:1570px;padding:25px 20px;}
				#billboard .slider .content > div > div > *{max-width:800px;}

				#billboard .slider .slider-next{right:20px;}
				#billboard .slider .slider-previous{left:20px;}

			/* Content */
				.large .slider ul li > .content h2{font-size:48px;line-height:72px;}
				.large .slider ul li > .content p{font-size:30px;line-height:45px;}

				.large .slider ul li > .content .btn{height:70px;line-height:66px;padding:0 25px;font-size:30px;}
				.large .slider ul li > .content .btn > .fa{font-size:18px;}
}


/*-------------------------------------------------------------------
Tablet: 768-959px
-------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	/* Utility Classes */
		.mobile_visible, .tablet_visible{display:block !important;}
		.mobile_hidden, .tablet_hidden{display:none !important;}

	/*---------------------------------------------------------------
	Template Specific / Overrides
	---------------------------------------------------------------*/

		/* General Content */
			#template-general_content #inner_content_container{width:525px;}
			#template-general_content #content{width:525px;margin:0 0 30px;}
			#template-general_content #sidebar{width:525px;margin:0;}

			/* Two Column Contnet */
				#template-general_content.two_column_content #content{margin:0;}

				/* Mini Slider */
					#template-general_content.two_column_content .slider.mini,
					#template-general_content.two_column_content .slider.mini ul li{width:525px;height:214px;}

		/* No Subnavigation */
			#template-no_subnav #content{float:none;margin:0 auto 40px;width:100%;}
			#template-no_subnav #sidebar{float:none;margin:0 auto;width:100%;}

			/* Slider */
				#template-no_subnav .slider,
				#template-no_subnav .slider ul li{width:728px;height:295px;}

				#template-no_subnav .slider ul li > .content,
				#template-no_subnav .slider ul li > .content > div{height:295px;}
				#template-no_subnav .slider .slider-indicators{width:728px;}

			/* Callout / Module Container */
				#template-no_subnav #sidebar .callout_module_container{margin:40px 0;}
				#template-no_subnav #sidebar .callout_module_container > div{width:220px;float:left;}
				#template-no_subnav #sidebar .callout_module_container > div + div{margin:0 0 0 34px;}

			/* Callouts */
				#template-no_subnav .callout.advertisement{width:768px;position:relative;left:-20px;}

				#template-no_subnav .callout.asa_member{width:648px;margin:0 auto;position:relative;}
				#template-no_subnav .callout.asa_member h2{width:405px;}
				#template-no_subnav .callout.asa_member p{width:405px;margin:0;}
				#template-no_subnav .callout.asa_member .btn{position:absolute;right:20px;top:50%;margin:-17px 0 0;}


	/*---------------------------------------------------------------
	Structure Elements 
	---------------------------------------------------------------*/
		.inner_container{width:768px;padding:0 10px;}

		/* Header -------------------------------------------------*/
			#logo{width:165px;top:41px;left:10px;}

			/* Utility Nav */
				.utility_nav{right:10px;}
				.utility_nav ul li,
				.utility_nav ul li a{font-size:14px;top:0;}

				/* Site Search */
					.site_search{width:200px;}

		/* Navigation ---------------------------------------------*/
			#navigation .inner_container{padding:0;}
			#navigation .nav > li > a{font-size:13px;line-height:18px;padding:0 10px;}


	/*---------------------------------------------------------------
	Modules / Callouts / Other Custom Elements/Features
	---------------------------------------------------------------*/

		/* Alert --------------------------------------------------*/
			.module-alert > a{
				font-size: 18px;
				text-align: center;
				padding:5px 25px 15px;
			}
			.module-alert > a > .megaphone{
				top:2px;
				margin-bottom:-10px;
				-moz-transform: scale(.8);
				-webkit-transform: scale(.8);
				-o-transform: scale(.8);
				-ms-transform: scale(.8);
				transform: scale(.8);
			}

		/* Callouts -----------------------------------------------*/
			.callout > .image{float:left;width:200px;margin:10px;}
			.callout > .image + .content{padding:8px 10px 10px 220px;}
			.callout > .content{position:relative;padding:8px 10px 10px;}

			/* Become ASA Member */
				.callout.asa_member .btn{display:inline-block;width:auto;padding:0 20px;}

			/* CTA */
				.callout.cta > .content,
				.callout.cta > .btn{width:224px;}

			/* Primary */
				.callout.primary > h3 > img{display:block;margin:0 auto 5px;}

			/* Secondary */
				.callout.secondary > img{width:auto;margin:0 auto 20px;}

			/* Twitter */
				.callout.twitter_feed > .clearfix{border-bottom:1px solid #455560;padding:10px 0 20px;}
				.callout.twitter_feed .module-connect{float:left;width:230px;border:none;}
				.callout.twitter_feed .module-connect + .container{float:left;width:220px;padding:5px 0 0;margin:0 0 0 30px;}

				/* Module: Connect Overrides */
					.callout.twitter_feed .module-connect ul{display:block;}
					.callout.twitter_feed .module-connect ul li{float:none;border:none;padding:0;width:100%;}
					.callout.twitter_feed .module-connect ul li + li{margin:10px 0 0;}

					.callout.twitter_feed .module-connect ul li .btn{
						position:relative;
						width: 100%;
						padding:0 10px 0 60px;
						line-height: 40px;
						color: #455560;
						background: #c6e29e;
						font-weight:normal;
					}
					.callout.twitter_feed .module-connect ul li .btn:hover{background:#8dc53e;color:#fff;}
					.callout.twitter_feed .module-connect ul li .btn .icon{left:19px;overflow:visible;z-index: 1;}
					.callout.twitter_feed .module-connect ul li .btn:before{
						content: '';
						width:40px;
						height: 40px;
						border-right: 1px solid #fff;
						background: #8dc53e;
						display: block;
						position: absolute;
						left:0;
						top:0;
					}

					.callout.twitter_feed .module-connect ul li .btn .hidden{display:block !important;visibility:visible;}

		/* Modules ------------------------------------------------*/
			/* Calendar Navigation */
				.module-calendar_nav .multi_cols.three_columns .col2{width:445px;}

			/* Details (events, member) */
				.module-details > .multi_cols.two_columns > .col{width:100%;float:none;margin:0;}
				.module-details > .multi_cols.two_columns > .col2{margin:20px 0 0;}

			/* Document Search */
				.module-document_search .multi_cols.three_columns .col1{width:348px;margin:0 0 10px;}

				/* Filter Options */
					.module-document_search.filter_options .multi_cols .col{width:31%;}
					.module-document_search.filter_options .multi_cols .col + .col{margin:0 2% 0 0;}
					.module-document_search.filter_options .multi_cols .col1{width:100%;margin:0 0 20px;}
					.module-document_search.filter_options .multi_cols .col1 p{margin:0;}

					.module-document_search .multi_cols.five_columns .col{width:31%;}
					.module-document_search .multi_cols.five_columns .col1,
					.module-document_search .multi_cols.five_columns .col2,
					.module-document_search .multi_cols.five_columns .col3{margin: 0 2% 20px 0 !important;}
					.module-document_search .multi_cols.five_columns .col5{width:31%;}

				/* Member Search */
					.module-document_search.member_search .multi_cols{
						display:flex;
						flex-direction:row;
						display:-webkit-flex; 
						-webkit-flex-direction:row;
						-webkit-box-orient: horizontal;
						flex-wrap:wrap;
						-webkit-flex-wrap: wrap;
					}
					.module-document_search.member_search .multi_cols .col1{order:0;-webkit-order: 0;}
					.module-document_search.member_search .multi_cols .col2{order:1;-webkit-order: 1;}
					.module-document_search.member_search .multi_cols .col3{order:5;-webkit-order: 5;margin-right:14px;width:207px;}
					.module-document_search.member_search .multi_cols .col4{order:2;-webkit-order: 2;margin-right:14px;}
					.module-document_search.member_search .multi_cols .col5{order:3;-webkit-order: 3;}
					.module-document_search.member_search .multi_cols .col6{order:4;-webkit-order: 4;}
					.module-document_search.member_search .multi_cols .col7{order:6;-webkit-order: 6;}
					.module-document_search.member_search .multi_cols .col8{order:7;-webkit-order: 7;width:186px;}
					.module-document_search.member_search .multi_cols .col9{order:8;-webkit-order: 8;width:272px;}

				/* Honor Roll 8*/
					.module-document_search.honor_roll .multi_cols .col{width:48%;margin:0;}
					.module-document_search.honor_roll .multi_cols .col1{margin-right:4%;}

			/* Event Registration */
				.module-event_register{position:relative;padding:20px 20px 20px 270px;width:100%;}
				.module-event_register .btn:link{position:absolute;left:20px;top:20px;width:220px;font-size:16px;white-space:nowrap;}
				.module-event_register .content{padding:0;border:none;margin:0 !important;}

			/* Filter Alpha Listing */
				.module-filter_alpha_listing{padding-bottom:10px;}
				.module-filter_alpha_listing .multi_cols.two_columns .col{width:100%;}
				.module-filter_alpha_listing .multi_cols.two_columns .col1{border:none;margin:0 0 12px;}

				/* Alpha Links */
					.module-filter_alpha_listing a{
						color:#5a87c5;
						display:inline-block;
						height: 25px;
						line-height:25px;
						border:1px solid #dee1e3;
						width:25px;
						background: #fff;
						text-align: center;
					}
					.module-filter_alpha_listing .col1 a{width:auto;padding:0 10px;}
					.module-filter_alpha_listing a:hover,
					.module-filter_alpha_listing a.active{background:#455560;border-color:#455560;color:#fff;}
					.module-filter_alpha_listing .col2 a{margin:0 10px 10px 0 !important;}

			/* Filtered Results */
				.module-filtered_results{width:487px;}
				.module-filtered_results .multi_cols.three_columns .col1{width:80px;}
				.module-filtered_results .multi_cols.three_columns .col2{width:270px;}
				.module-filtered_results .multi_cols.three_columns .col3{width:137px;}

				/* Module: Listing - News Overrides */
					.module-filtered_results .module-listing.news .separate_line{display:block;margin:5px 0 0;}
					.module-filtered_results .module-listing.news > ul > li p.details.pricing .icon{margin:8px 0 0;}

				/* Member Search Overrides */
					.module-filtered_results.member_search .col1{width:190px;}					
					.module-filtered_results.member_search .col5{width:150px;}
					.module-filtered_results.member_search .col6{width:160px;}

				/* Honor Roll Overrides */
					.module-filtered_results.honor_roll .col2,
					.module-filtered_results.honor_roll .col4{width:217px;}

			/* Identity Nav */
				.module-identify_nav ul > li{margin:5px 10px;}

			/* Listing */
				/* Document */
					.module-listing.document > ul > li{padding-left:0;}
					.module-listing.document > ul > li > .date{position:static;display:block;margin:0 0 6px;}

				/* News */
					.module-listing.news > ul > li > .image + .content{width:385px;}

					/* Override: Proceeding Filter Options */
						.module-document_search.filter_options + .module-listing.news > ul > li .image + .content{width:385px;}
					

		/* Slider -------------------------------------------------*/
			.slider,
			.slider ul li{width:768px;height:312px;}

			/* Content */
				.slider ul li > .content,
				.slider ul li > .content > div{height:312px;}
				.slider ul li > .content p{font-size:18px;line-height:24px;}

			/* Mini Slider */
				.slider.mini,
				.slider.mini ul li{width:525px;height:214px;}

			/* Slider Controls */
				.slider .slider-indicators{width:768px;bottom:5px;}

			/* Billboard Variation (home page / 100% width ) */
				#billboard .slider,
				#billboard .slider ul,
				#billboard .slider ul li{height:294px;}
				#billboard .slider ul li > img{width:960px;height:294px;margin-left:-480px;}

				#billboard .slider .content{height:294px;}
				#billboard .slider .content > div > div{width:768px;}
				#billboard .slider .content > div > div > *{max-width:450px;}

	/*---------------------------------------------------------------
	Multi Cols:
	---------------------------------------------------------------*/

		/* Custom -------------------------------------------------*/
			/* Callout Countainers */
				.multi_cols.callouts .col{width:374px;margin:0 20px 0 0;}
				.multi_cols.callouts .col2{margin:0;}
				.multi_cols.callouts .col3{width:100%;margin:0 0 20px 0;}

				/* Secondary */
					.multi_cols.callouts.secondary{padding:0;margin-bottom:20px;}
					.multi_cols.callouts.secondary > .col{width:100%;float:none;}
					.multi_cols.callouts.secondary > .col2:before{
						width:100%;
						height: 1px;
						top:auto;bottom:auto;
						margin-top:-1px;
					}
					.multi_cols.callouts.secondary .callout{padding:30px 20px;}

			/* Sitemap (in footer) */
				.multi_cols.sitemap{margin-left:10px;}
				.multi_cols.sitemap .col{width:189px;margin:0;}
				.sitemap .col > h6 + .subhead{margin:2px 0 0;}
				.sitemap .col > p{line-height:20px;}

				.sitemap .col > ul li{font-size:13px;}
				.sitemap .col > ul li + li{margin:5px 0 0;}

				.multi_cols.sitemap .module-connect ul li:first-child{float:none;display:block;border-bottom:1px solid #fff;}

	/*---------------------------------------------------------------
	Coveo Search Overrides
	---------------------------------------------------------------*/
		.CesSearch .CesTopMenu,
		.CesSearch .CesSearchPanel{width:495px !important;}

	/*---------------------------------------------------------------
	Misc Classes
	---------------------------------------------------------------*/
		.article_image{max-width:260px;}

	/*---------------------------------------------------------------
	Shop ASA Events Override
	---------------------------------------------------------------*/
	.MTGDetailContent .MsoNoSpacing,
	.MTGDetailBottom .MsoNoSpacing{width: 720px;}
}


/*-------------------------------------------------------------------
Phone: 320(min-width)-959px
-------------------------------------------------------------------*/
@media only screen and (min-width: 100px) and (max-width: 767px) {
	h1{padding-right:60px;}

	/* Utility Classes */
		.mobile_visible, .phone_visible{display:block !important;}
		.mobile_hidden, .phone_hidden{display:none !important;}

	/*---------------------------------------------------------------
	Default Elements
	---------------------------------------------------------------*/
		iframe{width:320px !important;} /* iOS */
		p > .btn{display:block;width:100%;}
		p > .btn + .btn{margin:10px 0 0;}

	/*---------------------------------------------------------------
	Template Specific / Overrides
	---------------------------------------------------------------*/
		/* Home */
			#template-home #content{padding:0;}

			/* Slider */
				#template-home .slider,
				#template-home .slider ul li{width:320px !important;}
			
		/* General Content */
			#template-general_content > .inner_container{padding:10px;}
			#template-general_content #inner_content_container{width:100%;}
			#template-general_content #subnav{display:none;}
			#template-general_content #content{overflow: hidden;}
			#template-general_content #content,
			#template-general_content #sidebar{float:none;width:100%;margin:0;padding:0 0 20px;}

		/* No Subnavigation */
			#template-no_subnav > .inner_container{padding:0 10px 10px;}
			#template-no_subnav #content{float:none;margin:0 auto 10px;width:100%;}
			#template-no_subnav #sidebar{float:none;width:100%;padding:20px 0 0;}

			/* Callouts */
				#template-no_subnav .callout.advertisement{display:none;}

			/* Slider */
				#template-no_subnav .slider,
				#template-no_subnav .slider ul li{width:320px !important;}

			/* Subheader */
				#template-no_subnav .module-mobile_subnav{display:none !important;}
				#template-no_subnav #subheader{min-height:70px;}
				#template-no_subnav #subheader > .inner_container h1{padding:26px 0 10px 0;}
				#template-no_subnav ~ .module-phone_utility .module-mobile_subnav{display:none;}

				/* Server Error */
					#template-no_subnav.no_sidebar.server_error #subheader{height:auto;padding:20px 0;}
					#template-no_subnav.no_sidebar.server_error #subheader > .inner_container h1{
						padding:0;
						height:auto;
						line-height:inherit;
					}

			/* Two Cols */
				#template-no_subnav.no_sidebar.two_cols #content > .multi_cols:before{display:none;}
				#template-no_subnav.no_sidebar.two_cols #content > .multi_cols > .col1{width:100%;margin:0 0 20px;padding:0 0 10px;border-bottom:1px solid #bdc3c7;}
				#template-no_subnav.no_sidebar.two_cols #content > .multi_cols > .col2{width:100%;padding:0;}

	/*---------------------------------------------------------------
	Structure Elements 
	---------------------------------------------------------------*/
		.inner_container{width:320px;padding:0 10px;}

		/* Banner ad --------------------------------------------------*/
			#banner_ad > .dfpad {margin: 0 auto;width: 320px;padding: 10px 0 10px 0;}

		/* Header -------------------------------------------------*/
			#header{height:54px;background:#455560;position:relative;z-index:10000;}
			#header > .inner_container{height:54px;}
			#logo{width:165px;top:10px;left:10px;}

			/* Utility Nav */
				body.openMobileNav .utility_nav{display:block;}

				.utility_nav{
					display:none;
					position: absolute;
					top:54px;
					background: #fff;
					padding:15px 10px;
					width: 100%;
				}
				.utility_nav ul{display:block;margin:0;}
				.utility_nav ul li:first-child{
					float:none;
					border:none;
					width: 100% !important;
					height: auto;
					margin:0 0 15px;
				}
				.utility_nav ul li:nth-child(2){margin:0;}
				.utility_nav ul li{width:24%;margin:0;height:auto;}
				.utility_nav ul li + li{margin-left:1.333%;}
				.utility_nav ul li > a{
					color:#fff;
					background:#0087cd;
					display: block;
					text-align: center;
					padding: 2px 0 5px;
					font-size: 12px;
				}
				.utility_nav ul li > a:hover{background:#455560;color:#fff;}
				.utility_nav ul li .fa-stack{display:block;margin:0 auto;top:2px;}
				.utility_nav ul li .fa-stack > .fa-circle{display:none;}

				/* Logged In Variation */
					.utility_nav.loggedin ul li{width:32%;}
					.utility_nav.loggedin .logout{display:none;}

				/* Site Search */
					.site_search > div{top:0;margin:0;}
					.site_search input[type="text"]{opacity:1;width:100%;}

		/* Footer -------------------------------------------------*/
			#footer > .inner_container{padding:20px 0;}
			#copyright p > a:first-child:before{content:'';display:block;}

		/* Identify Self ------------------------------------------*/
			#identify_self{margin-top:60px;}
			#identify_self a.phone_visible{position: absolute;top:-60px;color: #0087cd;}

		/* Section Intro ------------------------------------------*/
			#section_intro{padding:20px;border:none;}
			#section_intro > img{position:static;float:right;width:58px;margin:10px -10px 10px 10px;}

		/* Subheader ----------------------------------------------*/
			#subheader{z-index:2;}
			#subheader > .inner_container h1{font-size:20px !important;padding:70px 0 10px;margin:0 10px;line-height:24px;}
			#subheader > .inner_container a.phone_visible{
				position:absolute;
				font-size:11px;
				right:10px;
				top:72px;
				color:#adc3e2;
				text-transform:uppercase;
			}
			#subheader > .inner_container a.phone_visible:focus,
			#subheader > .inner_container a.phone_visible:hover{color:#0087cd;border:none;}

			#subheader .back_link{position:relative;top:10px;left:10px;}

			/* Breadcrumbs / Share Utilities */
				#subheader .breadcrumbs{display:none;}
				#subheader .module-mobile_subnav{position:absolute;top:19px;left:10px;z-index:10;}

		/* Supporters ---------------------------------------------*/
			#supporters h3{font-size:26px;}
			#supporters p{font-size:18px;line-height:24px;}

		/* Navigation ---------------------------------------------*/
			body.openMobileNav #navigation{display:block;}
			#navigation{
				height:auto;
				width:100%;
				margin:0;
				position:absolute;
				padding-top:125px;
				background: #fff;
				border-bottom:2px solid #0087cd;
				-webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.5);
				box-shadow: 0 3px 5px 0 rgba(0,0,0,.5);
				display: none;
			}
			#navigation .nav.desktop{
				display:block;
				background:#fff;
				height:auto;
				margin:0 0 15px;
				padding: 0 10px;
			}
			#navigation .nav.desktop > li{display: block;border:none;width:auto;}
			#navigation .nav.desktop > li + li{border-top:1px solid #c7cccf;}
			#navigation .nav.desktop > li > a{
				display:block;
				color:#0087cd;
				padding:8px 0 6px;
			}
			#navigation .nav.desktop > li:hover > a{background:none;color:#455560;}
			#navigation .nav.desktop > li > a > span{height:auto;}

			/* Mobile Nav Button */
				#mobile-nav{
					font-size:16px;
					color:#fff;
					background: #455560;
					height: 54px;
					line-height: 54px;
					border:none;
					border-left:1px solid #36444e;
					position: absolute;
					top:0;
					right:0;
					padding: 0 10px;
				}
				#mobile-nav .fa-stack{top:-2px;}
				#mobile-nav .fa-circle{font-size:30px;color:#0087cd;}
				#mobile-nav .fa-bars{font-size:16px;color:#fff;}

				#mobile-nav.open,
				#mobile-nav:hover{background:#0087cd;}
				#mobile-nav.open .fa-bars:before{content: "\f00d";}

			/* Megamenu */
				#navigation li:hover .megamenu{display:none;}

	/*---------------------------------------------------------------
	Modules / Callouts / Other Custom Elements/Features
	---------------------------------------------------------------*/

		/* Callouts -----------------------------------------------*/

			/* Advertisement */
				.callout.advertisement img{display:block;max-width:180px;margin:0 auto;}

			/* CTA */
				.callout.cta > .image{width:125px;}
				.callout.cta > .content{width:195px;padding:15px 10px 48px;}
				.callout.cta > .btn{width:100%;text-align:center;}
				.callout.cta > .btn:before{display:none;}

			/* Primary */
				.callout.primary > h3 > img{display:block;margin:0 auto 5px;}

			/* Twitter Feed */
				.callout.twitter_feed .module-connect ul li + li{margin:0 0 0 10px;}
				.callout.twitter_feed iframe{width:300px !important;max-width:300px !important;}

				/* Module Connect Override */
					.callout.twitter_feed .module-connect ul li .btn{width:62px;}

		/* Modules ------------------------------------------------*/

			/* Alert */
				.module-alert > a{
					font-size: 16px;
					text-align: center;
					padding:5px 25px 15px;
				}
				.module-alert > a > .megaphone{
					top:2px;
					margin-bottom:-10px;
					-moz-transform: scale(.8);
					-webkit-transform: scale(.8);
					-o-transform: scale(.8);
					-ms-transform: scale(.8);
					transform: scale(.8);
				}
				.module-alert > a > .txt-uppercase{font-size:20px;}
				.module-alert > a > .txt-uppercase:after{
					content: '';
					display: block;
					height: 10px;
				}

			/* Button */
				.module-button .btn{display:block;}

			/* Calendar Navigation */
				.module-calendar_nav .multi_cols.three_columns .col2{width:220px;}

			/* Details (events, member) */
				.module-details > .multi_cols.two_columns > .col{width:100%;float:none;margin:0;}
				.module-details > .multi_cols.two_columns > .col2{margin:20px 0 0;}
				.module-details > .multi_cols.two_columns > .col1 .spacer{display:block;width:0;height:1px;visibility:hidden;}

			/* Document Search */
				.module-document_search .multi_cols.three_columns .col{width:100%;float:none;}
				.module-document_search .multi_cols.three_columns .col + .col{margin:10px 0 0;}

				/* Filter Options */
					.module-document_search.filter_options .multi_cols .col{width:48%;}
					.module-document_search.filter_options .multi_cols .col2{margin:0 4% 0 0;}
					.module-document_search.filter_options .multi_cols .col3{margin:0;}
					.module-document_search.filter_options .multi_cols .col4{margin:20px 0 0;}
					.module-document_search.filter_options .multi_cols .col1{width:100%;margin:0 0 20px;}
					.module-document_search.filter_options .multi_cols .col1 p{margin:0;}

					.module-document_search .multi_cols.five_columns .col{width:48%;margin:0 0 20px;}
					.module-document_search .multi_cols.five_columns .col1,
					.module-document_search .multi_cols.five_columns .col3{margin:0 4% 20px 0;}
					.module-document_search .multi_cols.five_columns .col5{width:100%;margin:0;}
					.module-document_search .multi_cols.five_columns .col5 .btn{margin:0;width:100%;}

				/* Member Search */
					.module-document_search.member_search .multi_cols{
						display:flex;
						flex-direction:column;
						display:-webkit-flex; 
						-webkit-flex-direction:column;
						-webkit-box-orient: vertical;						
					}
					.module-document_search.member_search .multi_cols .col{width:100%;margin-right:0;}
					.module-document_search.member_search .multi_cols .col .btn{width:100%}
					.module-document_search.member_search .multi_cols .col1{order:0;-webkit-order: 0;}
					.module-document_search.member_search .multi_cols .col2{order:1;-webkit-order: 1;}
					.module-document_search.member_search .multi_cols .col3{order:5;-webkit-order: 5;}
					.module-document_search.member_search .multi_cols .col4{order:2;-webkit-order: 2;}
					.module-document_search.member_search .multi_cols .col5{order:3;-webkit-order: 3;}
					.module-document_search.member_search .multi_cols .col6{order:4;-webkit-order: 4;}
					.module-document_search.member_search .multi_cols .col7{order:6;-webkit-order: 6;}
					.module-document_search.member_search .multi_cols .col8{order:7;-webkit-order: 7;margin:0 0 10px;}
					.module-document_search.member_search .multi_cols .col9{order:8;-webkit-order: 8;padding:0;}

				/* Honor Roll 8*/
					.module-document_search.honor_roll .multi_cols .col{width:100%;margin:0;}
					.module-document_search.honor_roll .multi_cols .col + .col{margin-top:20px;}
					.module-document_search.honor_roll .multi_cols .col3 .btn{margin:0;width:100%;}

			/* Expandables */
				/* No Side Padding on Mobile */
					.module-expandables.no_side_padding_mobile > ul > li > .expandable{padding:15px 0 17px;}

			/* Featured Section */
				/* Header */
					.module-featured_section > h3{
						border:none;
						border-top:1px solid #d0d4d7;
						padding:6px 0 0;
						margin: 24px 0 20px;
						text-align: center;
					}
					.module-featured_section > h3 > img{position:absolute;left:50%;bottom:auto;top:-66px;margin:0 0 0 -65px;}

				/* Content */
					.module-featured_section .content:before{display:none;}
					.module-featured_section .two_columns.content > .col{width:100%;margin:0;float:none;}
					.module-featured_section .two_columns.content + .expandable_section .col2{padding-top:5px;}

					/* Column 1 */
						.module-featured_section .content > .col1{padding:0 0 15px;margin:0 0;}

					/* Column 2 */
						.module-featured_section .content > .col2{padding:20px 0 0;}

			/* Featured Stories */

				/* Structure */
					.module-featured_stories .multi_cols.two_columns .col{width:100%;margin:0;}
					.module-featured_stories .multi_cols.two_columns .col + .col{margin:20px 0 0;}

				/* Content */
					.module-featured_stories a:focus > .image:after,
					.module-featured_stories a:hover > .image:after,
					.module-featured_stories a:focus > .image:before,
					.module-featured_stories a:hover > .image:before{display:none;}

			/* Filter Alpha Listing */
				.module-filter_alpha_listing{padding-bottom:10px;}
				.module-filter_alpha_listing .multi_cols.two_columns .col{width:100%;}
				.module-filter_alpha_listing .multi_cols.two_columns .col1{border:none;margin:0 0 12px;}

				/* Alpha Links */
					.module-filter_alpha_listing a{
						color:#5a87c5;
						display:inline-block;
						height: 25px;
						line-height:25px;
						border:1px solid #dee1e3;
						width:25px;
						background: #fff;
						text-align: center;
					}
					.module-filter_alpha_listing .col1 a{width:auto;padding:0 10px;}
					.module-filter_alpha_listing a:hover,
					.module-filter_alpha_listing a.active{background:#455560;border-color:#455560;color:#fff;}
					.module-filter_alpha_listing .col2 a{margin:0 10px 10px 0 !important;}

			/* Filtered Results */
				.module-filtered_results{width:280px;}
				.module-filtered_results .summary{margin:0 0 10px;}
				.module-filtered_results .headers{display:none;}

				.module-filtered_results .results .result{padding:0 0 10px;}
				.module-filtered_results .results .result + .result{padding-top:10px;}

				.module-filtered_results .multi_cols .col{width:100% !important;float:none !important;padding:0 !important;}
				.module-filtered_results .results .col + .col{margin-top:5px;}

				/* Module: Listing - News Overrides */
					.module-filtered_results .module-listing.news .separate_line{display:block;margin:8px 0 0;}
					.module-filtered_results .module-listing.news .details.pricing .separate_line .icon.price{margin:0;}

				/* Member Search / Honor Roll Overrides */
					.module-filtered_results.member_search .multi_cols .col,
					.module-filtered_results.honor_roll .multi_cols .col{padding: 0 10px !important;}

			/* Forms */
				.module-form{padding:20px 10px;}
				.module-form ul > li{float:none !important;width:100% !important;}
				.module-form ul > li > label > span{display:inline-block !important;text-transform:none;}
				.module-form ul > li > span{display:none;}

				/* Form Field Styling */
					.module-form button{width:100%;text-align:left;}
					.module-form select,
					.module-form textarea,
					.module-form input[type="text"],
					.module-form input[type="password"]{width:100% !important;}

				/* Specific Widths */
					.module-form  ul > li.time{width:140px !important;float:left !important;}
					.module-form  ul > li.time input{width:60px !important;}
					.module-form  ul > li.time.ampm{width:60px !important;position:absolute;left:70px;top:-21px;}
					.module-form  ul > li.time.ampm ~ .ampm{left:220px;}
					.module-form  ul > li.time.ampm + .time{padding-left:10px;}

			/* Identity Nav */
				.module-identify_nav ul > li{display:block;}
				.module-identify_nav ul > li{margin:12px 5px;}
				.module-identify_nav ul > li > a{font-size:16px;}

			/* Latest News */

				/* Structure */
					.module-latest_news > .multi_cols.two_columns .col{width:100%;margin:0;}
					.module-latest_news > .multi_cols.two_columns .col + .col{margin:20px 0 0;}

				/* Header */
					.module-latest_news .header > h2{font-size:24px;}

				/* Content / Stories */
					.module-latest_news .story > h6{font-size:13px;}
					.module-latest_news .story > h5{font-size:15px;}
					.module-latest_news .story > h3{font-size:20px;}

				/* Footer */
					.module-latest_news .footer > h4{display:none;}
					.module-latest_news .footer > p{padding-top:11px;}

			/* Listing */
				/* Document */	
					/* Document Listing - Standards & Guidelines */
						.module-listing.document > ul > li{position:relative;padding:13px 0 9px;}
						.module-listing.document > ul > li > .date{position:static;font-size:14px;margin:0 0 6px;}

						/* Share */
							.module-listing.document .module-share_utility{position:static;width:100%;}
							.module-listing.document .module-share_utility > ul{position:static;margin:10px 0;height:34px;}
							.module-listing.document .module-share_utility > ul > li{height:34px;width: 58px;}
							.module-listing.document .module-share_utility > ul > li > .btn{height:34px;line-height:34px;}

							.module-listing.document > ul > li:first-child .module-share_utility:before,
							.module-listing.document > ul > li .module-share_utility:before{
								content: attr(title);
								display:block;
								width:63px;
								height: 34px;
								line-height: 34px;
								text-transform: uppercase;
								text-align: center;
								color: #adc3e2;
								font-size: 11px;
								font-weight: bold;
								position: static;
								background: #455560;
								float:left;
								border-right: 1px solid #fff;
							}
				/* News */
					.module-listing.news .separate_line{display:block;margin:1px 0 0;}
					.module-listing.news > ul > li > .image + .content{width:180px;}
					.module-listing.news > ul > li p.details.pricing .icon.price{margin:0 12px 0 0;}

					/* Override: Proceeding Filter Options */
						.module-document_search.filter_options + .module-listing.news > ul > li .image + .content{width:180px;}

			/* Share */
				.module-share{margin:15px 10px 0;}

			/* Sponsored Logos */
				.module-supporter_logos > ul{margin-bottom:40px;}
				.module-supporter_logos > ul > li{
					width: 100%;
					padding:0;
					float:none;
					height:auto;
					margin:0;
				}
				.module-supporter_logos > ul > li + li{margin-top:40px;}

			/* Sub-Section */
				.module-sub-section > .item{padding:20px 0 20px 120px;}
				.module-sub-section > .item > h3{font-size:18px;}
				.module-sub-section > .item > img{left:0;}

				/* Alternating */
					.module-sub-section.alternating > .item:nth-child(even){padding:20px 120px 20px 0;}
					.module-sub-section.alternating > .item:nth-child(even) > img{right:0;}

			/* Table */
				.module-table ul li span{display:block;width:100%;font-size:12px;}
				/* Widths */
					.module-table .date,
					.module-table .location,
					.module-table .meeting{width:100%;}
					.module-table .link-meeting{font-size:16px;}

			/* User Info */
				.module-user_info > .section{padding-top:15px;}
				.module-user_info > .section + .section{padding-top:25px;}

			/* Phone Utilities */
				/* Phone Utility Container */
					.module-phone_utility{background:#455560;padding:20px 0;position:relative;z-index:2;}
					.module-phone_utility .breadcrumbs{padding:0 0 0 10px;margin:0;}
					.module-phone_utility .breadcrumbs + .module-mobile_subnav{margin:12px auto 0;}

				/* Phone Subnav Launcher */
					.module-mobile_subnav{position:relative;width:300px;margin:0 auto;}
					.module-mobile_subnav a.launch_subnav{
						position:relative;
						background: #fff;
						color:#455560;
						height: 34px;
						line-height: 34px;
						font-size: 14px;
						font-weight: bold;
						text-transform: uppercase;
						padding:0 36px 0 12px;
						display: block;
						position: relative;
						white-space: nowrap;
						border:1px solid #d0d3d6;
						overflow: hidden;
					}
					.module-mobile_subnav a.launch_subnav:focus,
					.module-mobile_subnav a.launch_subnav:focus .fa,
					.module-mobile_subnav a.launch_subnav:hover,
					.module-mobile_subnav a.launch_subnav:hover .fa,
					.module-mobile_subnav a.launch_subnav.active,
					.module-mobile_subnav a.launch_subnav.active .fa{background:#e3e6e7;}

					.module-mobile_subnav a.launch_subnav .fa{
						position:absolute;
						top:0;
						right:0;
						z-index:2;
						width:32px;
						height: 32px;
						background: #fff;
						text-align: center;
					}
					.module-mobile_subnav a.launch_subnav .fa:before{position:relative;top:10px;}
					.module-mobile_subnav.open a.launch_subnav .fa:before{content:"\f00d";}

					/* Subnav Container */
						.subnav_container{
							position: absolute;
							top:33px;
							display:none;
							background: #fff;
							border: 1px solid #d0d3d6;
						}
						.bottom .subnav_container{top:auto;bottom:33px;}
						.module-mobile_subnav.open .subnav_container{display:block;width:100%;}
						.subnav_container .subnav{padding:7px 10px;margin:0;}

						.subnav_container .subnav > li:last-child{border:none;}
					
		/* Slider -------------------------------------------------*/
			.slider{border:none;padding-bottom:40px;}
			.slider,
			.slider ul li{width:300px !important;height:auto !important;}			
			.slider ul li > img{position:static;}

			.slider ul li > .content h2{
				border:none;
				padding:0;
				line-height: 26px;
				padding:0 0 4px !important;
				font-size:20px;
				height:64px;
				display: table-cell;
				vertical-align: middle;
				overflow: hidden;
				text-align: center;
				width: 290px;
			}
			.slider ul li > .content p{display:none;}
			.slider ul li > .content .btn{
				margin:0;
				font-size:18px;
				height: 36px;
				line-height: 34px;
			}
			.slider ul li > .content .btn > .fa{font-size:12px;}

			.slider ul li > .content,
			.slider ul li > .content > div{display:block;height:auto !important;}
			.slider ul li > .content > div > div{
				background: #fff;
				margin:0;
				border: none;
				width: 100%;
				padding:7px 15px 15px !important;				
				text-align: center;
			}

			/* Slider Controls */
				.slider .slider-previous,
				.slider .slider-next{top:50px;margin:0;}
				.slider .slider-indicators{bottom:20px;}

			/* Mini Slider */
				.slider.mini{padding:0;}
				.slider.mini,
				.slider.mini ul li{width:300px;height:auto;}
				.slider.mini ul li{margin:0;}

				.slider.mini ul li > .content{
					position: static;
					background: #455560;
					margin:0;
					border: none;
					width: 100%;
					padding:7px 15px 15px;
				}
				.slider.mini .content > h2 + h6{display:none;}
				.slider.mini .slider-indicators{display:none;}

			/* Billboard Variation (home page / 100% width ) */
				#billboard .slider,
				#billboard .slider ul,
				#billboard .slider ul li{width:100% !important;height:397px !important;}
				#billboard .slider ul li > img{
					position: absolute;
					width:768px;
					height:235px;
					margin: 0;
					left: auto;
					right: 0;
				}

				#billboard .slider .content{position:absolute;top:235px;height:122px !important;}
				#billboard .slider .content > div > div{width:100%;}
				#billboard .slider .content > div > div > *{max-width:inherit;}
				#billboard .slider .content > div > div > h2{width:1%;}

				#billboard .slider .slider-indicators{bottom:15px;}
				#billboard .slider .slider-previous,
				#billboard .slider .slider-next{top:101px;}

		/* Tabs ---------------------------------------------------*/
			.tabs{height:30px;}
			.tabs .tab_switch{
				display: block;
				height: 30px;
				line-height: 30px;
				background: #557aac;
				color: #fff;
				font-size: 12px;
				font-weight: bold;
				position: relative;
				padding:0 32px 0 10px;
			}
			.tabs .tab_switch:hover{border:none;background:#455560;}
			.tabs .tab_switch .arrow-xs-down{position:absolute;top:50%;margin:-2px 0 0;right:12px;}

			/* Opened */
				.tabs.open{height:auto;}
				.tabs.open ul{display:block;}
				.tabs.open ul li{float:none;border:none;margin:0;}
				.tabs.open ul li a{display:block;}

	/*---------------------------------------------------------------
	Multi Cols:
	---------------------------------------------------------------*/

		/* Custom -------------------------------------------------*/
			/* Callout Countainers */
				.multi_cols.callouts .col{width:100%;margin:0 0 20px 0;}

				/* Primary */
					.multi_cols.callouts.primary{margin:0 10px;}

				/* Secondary */
					.multi_cols.callouts.secondary{padding:0;margin:0 10px 20px;}
					.multi_cols.callouts.secondary .col{width:100%;margin:0;}
					.multi_cols.callouts.secondary .col2:before{
						width:100%;
						height: 1px;
						top:auto;bottom:auto;
						margin-top:-1px;
					}					
					.multi_cols.callouts.secondary .callout{padding:30px 20px;}

			/* Sitemap (in footer) */
				.multi_cols.sitemap .col{display:none;}
				.multi_cols.sitemap .col4{width:100%;display:block;text-align:center;}
				.multi_cols.sitemap .col4 > img{width:auto;max-width:100%;margin:0 auto 21px;}


	/*---------------------------------------------------------------
	Modal / Buttons / Misc
	---------------------------------------------------------------*/
		.modal_content{width:320px !important;margin:0 0 0 -160px !important;}


	/*---------------------------------------------------------------
	Coveo Search Overrides:
	---------------------------------------------------------------*/
		.CesSearch{position:relative;}

		.CesSearch .CesTopMenu,
		.CesSearch .CesSearchPanel,
		.CesSearch .CesQueryInformation,
		.CesSearch .CesQueryInformation ~ div{width:300px !important;}

		/* Query Info + Sorting ---------------------------------------*/
			.CesSearch .CesQueryInformation .CesQuerySummary{width:90px;display:block;}

		/* Left Column ------------------------------------------------*/
			.CesSearch .CesLeftToolbar{padding:0 0 7px;}


	/*---------------------------------------------------------------
	Coveo Search Overrides (S&G)
	---------------------------------------------------------------*/
		/* Custom Components */
			.module-coveo_info .btn{display:block;}
			.module-coveo_info .col1{display:none;width:100% !important;}
			.module-coveo_info .col2{width:100% !important;}

			.module-coveo_info ul > li{
				width:100%;
				display:block;
				font-size:14px;
				padding: 5px 0;
			}
			.module-coveo_info ul > li + li{border:none;}

		/* Structure */
			.CoveoSearchInterface.coveo-recommendations .coveo-main-section{overflow:hidden;}
			.CoveoSearchInterface.coveo-recommendations .coveo-facet-column,
			.CoveoSearchInterface.coveo-recommendations .coveo-results-column{
				width:320px !important;
				margin:0;
				position: relative;
			}
			.CoveoSearchInterface.coveo-recommendations .coveo-facet-column{
				position:absolute;
				left:-320px;
				top:0;
				padding:10px 15px;
				z-index: 1000;
				background: #fff;
			}

		/* Left Column */

		/* Right Column */

			/* Searchbox */
				.CoveoSearchInterface .CoveoSearchbox{padding:20px;}

			/* Breadcrumbs */
				.CoveoSearchInterface .CoveoBreadcrumb{padding:0 20px;}

			/* Results Header */

				/* Sort By */
					#coveo-sort-label{padding-left:20px;}


	/*---------------------------------------------------------------
	Misc Classes
	---------------------------------------------------------------*/
		.article_image{display:block;margin:0 0 20px;float:none;}

		/* Newsletter Imported Style Overrides */
			.NewsletterOuterBlock > div{width:50% !important;}

		/* COI Style Overrides */
			#content .page-selector .btn-submit.float_right{float:none;width:100%;}

			/* Tables & Form Elements */
				#content table select[multiple]{width:100% !important;}
				#content table select[multiple] + div{width:100%;margin:10px 0;padding:0 !important;}
				#content table select[multiple] + div > div{
					display:inline-block;
					margin:0 10px !important;

					-moz-transform: rotate(90deg);
					-webkit-transform: rotate(90deg);
					-o-transform: rotate(90deg);
					-ms-transform: rotate(90deg);
					transform: rotate(90deg);
				}

	/*---------------------------------------------------------------
	Shop ASA Events Override
	---------------------------------------------------------------*/

	.MTGDetailRotatingImage{display: none;}
	.MTGDetailMainHeader{min-width: 280px !important;width: 200px;}
	.MTGDetailContent .MsoNoSpacing {width: 220px;}
	.MTGDetailBottom .MsoNoSpacing {width: 260px}
}

/* Coveo Mobile Overrides (Coveo has device detection and thus different HTML - remove this section if DD is disabled) */
	div[id*="Mobile"] .CesSearch.CesSearchMobile .CesLegacyFacetEmpty,
	div[id*="Mobile"] .CesSearch.CesSearchMobile .CesActiveInterfaceLink{display: none;}

	div[id*="Mobile"] .CesSearch.CesSearchMobile hr{background: #455560;}
	div[id*="Mobile"] .CesSearch.CesSearchMobile input[type="text"]{padding:0 10px !important;font-size:14px !important;}
	div[id*="Mobile"] .CesSearch.CesSearchMobile input[type="submit"]{
		border:none;
		height: 32px;
		line-height: 100%;
		padding:0 20px;
		color:#fff;
		background: #8dc53e;
		font-size: 15px !important;
		cursor: pointer;
		border-radius: 0;
	}
	div[id*="Mobile"] .CesSearch.CesSearchMobile input[type="submit"]:hover{background:#78b029;}

	/* Query Info + Sorting ---------------------------------------*/
		div[id*="Mobile"] .CesSearch.CesSearchMobile .CesHeader{
			padding:9px 10px 7px;
			background: #7c888f;
			color: #fff;
			font-size:12px;
			width: 100%;
			margin:20px 0 0;
		}
		div[id*="Mobile"] .CesSearch.CesSearchMobile .CesHeader table:first-child tr:first-child{display:none;}
		#content div[id*="Mobile"] .CesHeader a:link{color:#fff !important;border-color:#fff !important;}

	/* Results */
		div[id*="Mobile"] .CesSearch.CesSearchMobile .CesResultTitle{color:#5a87c5;padding:0 0 0 5px;}
		div[id*="Mobile"] .CesSearch.CesSearchMobile .CesResultExcerpt{padding:0 0 20px;}

	/* Pager */
		div[id*="Mobile"] .CesSearch.CesSearchMobile .CesPager{margin:10px 0 0;}

	/* Facets */
		div[id*="Mobile"] .CesSearch.CesSearchMobile .CnlWidget{margin:10px 0;}
		div[id*="Mobile"] .CesSearch.CesSearchMobile .CnlWidget .CesLegacyBasicFacet{
			color:#5a87c5;
			font-size:18px;
			padding: 0 0 20px;
			border-bottom: 1px solid #eee;
		}
		div[id*="Mobile"] .CesSearch.CesSearchMobile .CnlWidget .CesLegacyFacetItem, .CesLegacyFacetSelectedItem{color:#455560;font-size:12px;margin:10px 0 0 10px;}

		/* More Button */
			div[id*="Mobile"] .CesSearch.CesSearchMobile .CesLegacyFacetBottom{
				display: block;
				background: #fff;
				color:#5a87c5;
				text-align: center;
				padding:4px 0;
				font-size: 12px;
				margin:10px 0 0;
				border: 1px solid #ddd;
			}
/* End - Coveo Mobile Overrides (remove if DD is disabled) */


/* Start - Styles added by ASA Web Team	 *************************************************** */
#divHero img{ width: 100%; height: auto; display: block; }

/* start - livehelpchat    */
div#lhnHocButton.lhnslide.lhnright { right: 30px; }
div#lhnHelpOutCenter.lhnWindow.lhnActive { right: 8px; z-index: 2000000005; } 

@media only screen and (min-width: 100px) and (max-width: 767px) {
	div#lhnHocButton.lhnslide.lhnright { right: 25%; }
	div#lhnHelpOutCenter.lhnWindow.lhnActive { right: 0px; } 
}
/* end - livehelpchat    */


/* End - Styles added by ASA Web Team	 *************************************************** */